<?xml version="1.0" encoding="utf-8"?>
<Leaf Count="400" WindTimeMin="1500" WindTimeMax="1500" WindStrengthMin="10" WindStrengthMax="20" LeafSpeedMin="1000" LeafSpeedMax="1700" LeafSpeedTimeMin="1000" LeafSpeedTimeMax="1200" LeafAngleMin="-190" LeafAngleMax="-200" LeafAngleTimeMin="225" LeafAngleTimeMax="225" LeafScaleMin="0.2" LeafScaleMax="0.8" LeafSpeedScaleRatio="0.2" YPlane="600" EndEffectMaskX="900" EndEffectMaskY="120" PerfBound="10">
  <Images>
    <Particle Name="IMAGE_PARTICLE_RAIN" />
  </Images>
</Leaf>